fieldset > div > h1 {
    font-size: medium;
    font-weight: bold;
    text-align: center;
}

fieldset > div > h2 {
    color: #888;
    font-size: small;
    text-align: center;
}

fieldset > div > h3 {
    color: #900;
    font-size: small;
    text-align: center;
}

fieldset > div > hr {
    margin: 10px 0;
}

fieldset > div > p {
    text-align: left;
}

fieldset > div ul {
    padding: 0 10px;
}

fieldset > div > ul li {
    margin: 5px 0;
}
